Mailinglist Archive: opensuse-security (220 mails)

< Previous Next >
Re: [suse-security] suse 8.1 : ptrace exploit still working fine!?
  • From: Kastus <NOSPAM@xxxxxxxxxx>
  • Date: Sun, 30 Nov 2003 09:54:07 -0800
  • Message-id: <20031130175406.GA6983@xxxxxxxxxx>
On Sun, Nov 30, 2003 at 01:22:31PM +0100, Olivier M. wrote:
>
> Before writing to suse, I'd like to make some more checks,
> and find another test server with suse 8.1: but all the other
> servers runs 8.2 or newer :/

Before writing to SUSE, could you please reboot your box and see
if your exploit works?

Even if you update the system regularly, kernel updates are
different from all the rest as kernel updates require a reboot.
If you haven't rebooted since installation of 2.4.19-340 kernel,
you are still running an old vulnerable kernel.

Regards, -Kastus

< Previous Next >